@media (max-width: 950px){
	html,body{ font-size: calc(100vw/7.5);}
	.header{ display: none;}
	.banner{ margin-top: 50px;}
	.banner .swiper .m{ height: 3.4rem;}
	.banner .swiper-pagination-bullet{ width: 6px; height: 6px;}
	.banner .swiper-pagination-bullet-active{ width: 12px;}
	.indexboxmax{ margin: 0;}
	.indexboxmax .wli{ margin: 0; padding: 1rem 0.4rem 0 0.4rem; display: block;}
	.indexboxmax .wli .left,
	.indexboxmax .wli .right{ width: auto; margin: 0; text-align: inherit;}
	.indexboxmax .wli .left{ margin-bottom: 0.6rem;}
	.indexboxmax .wli .left .title{ text-align: center;}
	.indexboxmax .wli .left .title .h{ font-size: 0.36rem; font-weight: bold;}
	.indexboxmax .wli .left .title .p{ font-size: 0.36rem; font-weight: bold; margin-top: 0.4rem;}
	.indexboxmax .wli .left .title::after{ width: 0.6rem; height: 2px; top: 0.5rem; left: 50%; transform: translateX(-50%); bottom: auto; right: auto;}
	.indexboxmax .wli .text, .indexboxmax .wli .text i{ font-size: 14px; line-height: 26px;}
	.indexboxmax .wli .text{ /*height: calc(26px * 9);*/}
	.indexboxmax .wli .text2{ height: auto;}
	.indexboxmax .wli .right .indexmore{ margin-top: 0.4rem;}
	.indexmore a{ font-size: 16px; line-height: 26px; font-weight: bold;}
	.indexboxmax .wli .left .indexmore{ justify-content: center; margin-top: 0.3rem;}
	.indexlist{ justify-content: space-between;}
	.indexlist .li{ width: 3.2rem; margin: 0.2rem 0 0 0;}
	.indexlist .li .im{ height: 3rem;}
	.indexlist .li .ter .p,
	.indexlist .li .ter .m{ font-size: 16px; line-height: 1;}
	.indexboxmax .wli .left .more{ margin-top: 0.2rem; display: flex; justify-content: center; flex-wrap: wrap; /*border-bottom: 1px solid #DCDCDC; padding-bottom: 0.2rem;*/}
	.indexboxmax .wli .left .more a{ font-size: 16px; margin: 5px 5px 0 5px; line-height: 20px;}
	.indexchuang .sli .ah{ font-size: 17px; line-height: 1; font-weight: bold; margin-bottom: 0.4rem;}
	.indexchuang{ width: auto;}
	.indexchuang .sli .li .lif .h,
	.indexchuang .sli .li .rig .h{ font-size: 17px; font-weight: bold;}
	.indexchuang .sli .li .lif .p,
	.indexchuang .sli .li .rig .p{ font-size: 14px; line-height: 1; margin-top: 10px;}
	.indexchuang .sli .li .lif{ width: 1.2rem;}
	.indexchuang .sli .li .rig{ width: calc(100% - 1.7rem);}
	.indexsixbox .xli:first-child,
	.indexsixbox2 .xli{ display: block;}
	.indexsixbox .xli{ position: relative;}
	.indexsixbox .xli .time{ width: auto; display: block; position: absolute; top: 0; right: 0;}
	.indexsixbox .xli .time>div{ display: flex;}
	.indexsixbox .xli .time .h,
	.indexsixbox .xli .time .p{ font-size: 15px; line-height: 27px; margin: 0 5px 0 0;}
	.indexboxmax .xli .wher{ width: auto; margin: 0;}
	.indexboxmax .xli .wher .h{ font-size: 17px; font-weight: bold; line-height: 27px; padding-right: 95px;}
	.indexboxmax .xli .wher .p{ font-size: 14px; line-height: 26px; margin-top: 0.2rem;}
	.indexboxmax .xli .wher .img{ padding: 0;}
	.indexboxmax .xli .wher .img .m{ width: 2.1rem; height: 1.4rem; margin: 0.2rem 0.2rem 0 0;}
	.indexsixbox .newsboxclick{ margin: 0.4rem 0 0 0;}
	.footer{ padding: 0.7rem 0.4rem 0.4rem 0.4rem; margin-top: 1rem;}
	.footer .h{ font-size: 26px; font-weight: bold;}
	.footer .p,
	.footer .p a,
	.footer .ter .b, 
	.footer .ter a{ font-size: 14px; line-height: 26px;}
	.videoupbox .cont{ width: 96%;}
	.banner .ter{ width: 100%; text-align: center; top: 50%; left: 0; transform: translateY(-50%);}
	.banner .ter .h{ font-size: 20px;}
	.banner .swiper-slide-active .ter .p{ font-size: 18px; font-weight: bold; margin-top: 15px;}
	.banner .ter::after{ width: 60px; height: 1px; top: 28px; left: 50%; transform: translateX(-50%); right: auto;}
	.indexboxmax .wli .left .title .v{ font-size: 18px; font-weight: bold; margin-top: 20px;}
	.indexboxmax .wli .right .video .li{ width: 3.2rem;}
	.indexboxmax .wli .right .video .li .m{ height: 1.7rem;}
	.indexboxmax .wli .right .wp{ font-size: 14px; line-height: 26px;}
	.indexboxmax .wli .right .city .li{ width: 3.2rem;}
	.indexboxmax .wli .right .city .li .m{ height: 1.8rem;}
	.indexboxmax .wli .right .city .li .h,
	.indexboxmax .wli .right .city .li .p{ font-size: 16px;}
	.indexboxmax .wli .right .city2 .li{ margin-right: 0;}
	.indexboxmax .wli .right .city2{ justify-content: space-between;}
	.banner2 .swiper .m{ height: 4rem;}
	.banner .wer{ width: 100%; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
	.banner .wer .g{ position: relative; top: auto; left: auto!important; opacity: 1;}
	.banner .wer .g div{ writing-mode: unset; font-size: 0.6rem; text-align: center; width: 100%;}
	.banner .wer .ww{ position: relative; top: auto; left: auto; bottom: auto; right: auto; text-align: center;}
	.banner .wer .ww .h{ font-size: 20px; font-weight: bold; margin-top: 10px;}
	.banner .wer .ww .p{ font-size: 0.4rem;}
	.swiperboxmax{ padding: 1rem 0.4rem 0 0.4rem; width: auto;}
	.swiperboxmax .li a{ width: 3.2rem; height: 3rem;}
	.swiperboxmax .list{ margin: -0.3rem 0 0 0; justify-content: space-between;}
	.swiperboxmax .li{ margin: 0.3rem 0 0 0;}
	.swiperboxmax .more a{ width: 16px;}
	.navminebox{ margin-top: 50px;}
	.navminebox{ padding: 0.25rem 0.4rem;}
	.navminebox a{ font-size: 14px;}
	.indexdata{ padding: 1rem 0.4rem 0 0.4rem; display: block;}
	.indexdata .m{ width: 100%; margin-bottom: 0.5rem;}
	.indexdata .text{ width: 100%; margin: 0;}
	.indexdata .text .h{ font-size: 20px; font-weight: bold;}
	.indexdata .text .t,
	.indexdata .text .s{ font-size: 17px; font-weight: bold;}
	.indexdata .text .p{ font-size: 14px; line-height: 26px; margin-top: 0.5rem;}
	.banner .wer3 .ww{ padding: 0 0 0.4rem 0; text-align: center;}
	.banner .wer3 .ww .h{ justify-content: center; margin-top: 0;}
	.banner .wer3 .ww .h i,
	.banner .wer4 .ww .h i{ font-size: 20px; font-weight: bold;}
	.banner3 .swiper .m{ height: 4.1rem;}
	.banner .more{ transform: translateY(-50%);}
	.banner .more a{ font-size: 17px; font-weight: bold; width: 1.6rem;}
	.indexboxmax3 .indexchuang{ width: auto;}
	.banner .swiper-slide-active .d,
	.banner div .d{ font-size: 24px; left: 5%; width: 90%; top: 50%; transform: translateY(-50%); text-align: center;}
	.indexboxnews{ margin: 0; padding: 0;}
	.indexboxnews .sli .li .rig .p div{ font-size: 16px;}
	.indexboxnews .sli .li{ margin-top: 0.6rem;}
	.newsdata{ padding: 0.6rem 0.4rem 0 0.4rem;}
	.newsdata .h{ font-size: 18px; font-weight: bold;}
	.newsdata .time{ font-size: 14px;}
	.newsdata .data{ font-size: 14px; line-height: 26px;}
	.newsdata .more a, .newsdata .more a i{ font-size: 16px;}
	.newsdata .more{ margin-top: 1rem;}
	.cutboxmax{ width: auto; padding: 1rem 0.4rem 0 0.4rem;}
	.cutboxmax .tit .h{ font-size: 18px; font-weight: bold;}
	.cutboxmax .tit .em{ width: 1rem;}
	.cutboxmax .list{ justify-content: space-between; padding-top: 0.3rem;}
	.cutboxmax .list .li{ width: 3.2rem; margin: 0.4rem 0 0 0;}
	.cutboxmax .list .li .m{ height: 2.8rem;}
	.cutboxmax .list .li .p{ font-size: 15px;}
	.workbox .p,
	.workbox .p a{ font-size: 15px; line-height: 28px;}
	.workbox{ padding: 0.5rem 0.4rem 2rem 0.4rem;}
	.headercell{ display: block;}
	.loadingbox .h{ font-size: 20px; font-weight: bold;}
	.loadingbox .p{ font-size: 14px; top: 70px;}
	.loadingbox .em{ top: 55px;}
	.newsdata .ftpbox iframe{ height: 8rem;}
	.newsdata .time a{ font-size: 14px;}
	.vpsbox{ padding: 0.5rem 0.4rem 0 0.4rem; font-size: 14px; line-height: 26px;}
	.imgupbox .cont{ max-width: 100%;}
	.immgher .li,
	.immgher .li:nth-child(4n){ width: 3.2rem; margin: 0.3rem 0 0 0;}
	.immgher{ justify-content: space-between; padding-top: 0.2rem;}
}



.indexchuang .sli .li .rig .h{ overflow: hidden; line-height: 1.5; text-overflow : ellipsis;}
/*.indexchuang .sli .li .rig .h{ overflow: hidden; white-space: nowrap; text-overflow : ellipsis;}*/
/*{ word-bread: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}*/




